﻿<div class="list-group">
    <div class="list-group-item">
        <a asp-controller="Admin" asp-action="AssignUserToModerator">Назначить пользователя на роль модератора</a>
    </div>
    <div class="list-group-item">
        <a asp-controller="Admin" asp-action="AssignModeratorToForum">Назначить модератора на форум</a>
    </div>
</div>
